/*
	------
	my own personal powerpoint emulator. why? see: http://www.aaronsw.com/weblog/000931
	stylesheet by jessamyn west
	if you swipe it, please be savvy enough to change the names of the div tags
	------
	
	
	
	colors
	
	#ccc - grey
	#900 - dark red
	#360 - green
	#F03C00 - orange
	
	
*/

body  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	text-align:center;
	background-color : #CCCCCC;
	font-weight: bold;
} 

A:visited	
{
	color: #900;
	text-decoration: underline;
} 

A:link  
{
	color : #900;
	text-decoration: underline;
}

A:active	{
	color: #900;
	text-decoration: none;
} 

A:hover		{
	color: #F03C00;
	text-decoration: underline;
} 

ul
 {
	list-style-image:url(dot.jpg)
} 

li
{
	padding-bottom:2px;
	padding-top:2px;
}

h1, h2
{
	color: #F03C00;
	padding-bottom: 10px;
}

h3 {
	color: #F03C00;

}

blockquote {
	font-style: italic;
	font-weight: normal;
}

/*
	------
	stuff I made up is under here - it's probably all an ugly kludge
	------
*/

.im {
	float: right;
	vertical-align: top;
	padding: 10px;
}

.box
{
	width:700px;
	margin-left: auto;
	margin-right: auto;
	padding:25px;
	background:#ffffff;
	text-align:left;
	border : 1px solid;
	margin-bottom: 250px;
}
.quote	
{
	font-family: "Times New Roman", Times, serif;
	color: #7E7E7E;
	margin-left : 15px;
}

.next
{
font-size: 12px;
color:#b6bfb0;
}